
Application: gvSIG desktop - gvSIG bugs #1889
Can't visualize any layer of a WMTS
06/03/2013 02:45 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMTS
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: PDVSA Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Connect to WMTS: http://geo.gob.bo/geoserver/gwc/service/wmts?REQUEST=GetCapabilities
2. Select whatever layer
3. Set the rest of parameters
4. The layer is added to the ToC instantly (and even can open the WMTS properties dialog) but it doesn't appear in the view after a
long time waiting.

Attached the log file.

History
#1 - 06/03/2013 03:44 PM - Ignacio Brodín

Estoy leyendo datos de ese servidor perfectamente con la 2066. Parece un fallo de descarga o de comunicación con el servidor. Prueba a borrar la
caché e intentarlo de nuevo.

#2 - 06/05/2013 05:25 PM - Ignacio Brodín

La URL correcta es:

http://geo.gob.bo/geoserver/gwc/service/wmts

Prueba con ella y si funciona cerramos el ticket

#3 - 06/07/2013 02:47 PM - José Vicente Higón
- File hs_err_pid27390.log added

Adjunto el dump de la JVM porque lo que pasó es que se volatilizaba gvSIG.

#4 - 07/31/2013 12:36 PM - Ignacio Brodín
- Status changed from New to Fixed
http://geo.gob.bo/geoserver/gwc/service/wmts?REQUEST=GetCapabilities
http://geo.gob.bo/geoserver/gwc/service/wmts


Ahora se hace uso del OperationsMetadata para obtener la URL de la operación.
gvsig-raster:1963
gvsig-raster:1964
Lo de que se cierre gvSIG no creo que tenga que ver con lo que comenta Manuel pero tampoco he podido replicarlo

#5 - 02/26/2014 12:41 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG_cant_visualize_WMTS.log 229 KB 06/03/2013 Manuel Madrid
hs_err_pid27390.log 84.4 KB 06/07/2013 José Vicente Higón
